Subject: Re: Japan ETA
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 13 Mar 2000 02:49:00 -0800 (PST)

We had hoped to have an answer from local counsel in Japan by the end of last 
week.  Unfortunately we have not yet heard from them.  Alan Aronowitz has 
sent an e-mail asking for an update on their progress.  As soon as we have 
their answers to our questions, we will be able to prepare an ETA for 
counterparties trading from Japan.

To: Carol St Clair/HOU/ECT@ECT
cc: Mark Taylor/HOU/ECT@ECT 
Subject: Re: Japan ETA  

thanks Carol I'll await a response from Mark.

Carol St Clair@ECT
03/13/2000 09:00 AM
To: Noel Petterson/Corp/Enron@ENRON
cc:  

Subject: Re: Japan ETA  

Noel:
I don't know, but I have forwarded your message to Mark Taylor who should 
know.

CArol